@charset "utf-8";



/* CSS Document */
@media screen and (max-width: 2000px) {
	.enquire-today .input-group textarea{padding-left: 80px;}
	.enquire-today .input-group input{padding: 15px 0 15px 80px}
	.custom-select .select ul li:first-child {padding: 15px 0 15px 80px;}


}
@media screen and (max-width: 1600px) {

.search-bar input {max-width: 75%;}
#info-sec p {padding: 0px 20px;}
.col-lg-6.custom-width {width: 65%;}
.strems .content.right .listed.first{min-height: 267px;}
}

@media screen and (max-width: 1540px) {

	.menu .nav.navbar-nav .rightSide li {margin-right: 24px;}
	.menu .nav.navbar-nav li {margin-right: 24px;}
	.team-member .content .tabbable-panel .tab-content ul li {display: inline-block;
    overflow: hidden;/*  text-overflow: ellipsis; white-space: nowrap; */}
    .feedwork  .logo img {margin-left: 0px; max-width: 100%;}
    .search-bar input {max-width: 70%;}
    .testimonials .content > p br{display: none;}
    .detail.defineFloat > p {min-height: 100px;}
    .contentBox .contact-info ul{float:left;padding: 30px 40px 30px 0;}
    .testimonials .content > h5{margin: 15px 0 0;}
    .taget-feeds .section-heading{line-height: 28px;}
    .strems .content p br{display: none;}
	.team-member .content .tabbable-panel .tab-content ul li:last-child {  text-overflow: inherit;  white-space: inherit;}

	.enquire-today .input-group input{padding: 15px 0 15px 60px}
	.custom-select .select ul li:first-child {padding: 15px 0 15px 60px;}
	.enquire-today .input-group textarea{padding-left: 60px;}
}

@media screen and (max-width: 1440px) {
	.logo img {margin-left:0px;}
	.menu .nav.navbar-nav li {margin-right: 32px;}
	.menu .nav.navbar-nav  li {margin-right: 40px;}
	.center-table {min-height: 238px;}
	/*#info-sec .readButton > a {margin: 30px 0 0;}*/
	#srviceBlk .center-table .text {margin: 20px 0 0;}
	.menu .nav.navbar-nav li a{font-size: 16px;}
	#srviceBlk .center-table .text .orangeTxt { font-size: 30px; line-height: 33px; margin: 0 0 15px;padding: 0; }
	#srviceBlk .full {min-height: 273px;}
	menu .nav.navbar-nav .rightSide li {margin-right: 29px;}
	.menu .nav.navbar-nav li {margin-right: 44px;}

}
@media screen and (max-width: 1366px) {

	.logo img {margin-left: -15px;}
	.menu .nav.navbar-nav .rightSide li {margin-right: 24px;}
	.menu .nav.navbar-nav li {margin-right: 42px;}



}


@media screen and (max-width: 1280px) {
	.search-bar .search{min-width: inherit;	width: auto;padding: 23px 50px;	}
	.srch-open{background-color: #fff;}

.team-member .content .tabbable-panel li a {font-size: 14px !important;}
#srviceBlk .center-table .text{margin: 0;}
.testimonials .content > p br{display: none;}
.search-bar input {max-width: 70%;}
.col-lg-6.custom-width {width: 50%;}
.strems .content.right .listed.first {min-height: 264px;}
.privacyPolicy h3.termCondition { margin-bottom: 25px; margin-top: 30px;}

}

 @media screen and (max-width: 1199px) {

	.center-table {min-height: inherit;}
	p {font-size: 15px;line-height: 26px;}
	.copyOuter {font-size: 14px;}
	.serviceText {font-size: 17px;right: 10px;}
	h1 {font-size: 48px;line-height: 59px;}
	.bannerOuter span {font-size: 18px;}
	.menu .nav.navbar-nav li {margin-right: 15px;}
	.menu .nav.navbar-nav li a {font-size: 16px;}
	.logo img {margin-left: -39px;max-width: 20%;}
	.menu .nav.navbar-nav .rightSide li {margin-right: 15px;}
	.center-table p {font-size: 15px;}
	.center-table p {font-size: 15px;}
	.search-bar input {max-width: 64%;}
	.date-post .owl-nowrapv{left: -20px;}
	.date-post .owl-next{right: -28px;}
	.product-right .content-block ul li{margin-bottom: 20px;}
	.feedworks-proudly .inner-content ul li{font-size: 15px;}
	.menu .nav.navbar-nav .pull-left li {margin-right: 25px;}
	.contact-data .box {width: 33%;}
	footer p, footer p a{font-size: 14px;}
	.left-side-navigation.product {min-height: 1495px;}
	#srviceBlk .full {min-height: 225px;}
	.date-post .owl-prev {left: -25px;}
	.enquire-today .wpcf7-form.invalid {float: left;}
	.enquire-today .col-lg-1.col-md-1.col-sm-0 {display: none;}
	.enquire-today .wpcf7-response-output {width: 98%;}
	.search-bar button.search-close {min-width: 114px;padding: 22.5px 0 22.5px 27px;}
	.pigLeft .panel-title > button{ width:100%;}

}
@media screen and (max-width: 1024px) {

	.btm-scroll{display: block;}
	.fLogo { margin-bottom: 44px;}	
	 #headingTwo .collapsed:hover { color: #384265;}
	 .accordion-section-title:hover {   color: #364366 !important;}
	
	
}

@media screen and (min-width: 1024px) {

	.privacyPolicy { padding-right: 40px;}

}
@media screen and (min-width: 991px) {

		.fixed-header .menu .nav.navbar-nav li a {font-size: 16px;}
	/* 14 Feb */	
		.privacyPolicy ul { padding-left: 20px;}
		.listed.first,.listed.second { margin-left: 15px;}
		
}

 @media screen and (max-width: 991px) {
    .menu .nav.navbar-nav li.dropdown:hover {padding-bottom: 0;}
    #srviceBlk .full {min-height: 242px;}
 	.no-padding {    padding-right: 10px; padding-left: 10px;}
 	body.main{position: fixed;}
 	.menu .menu #bs-example-navbar-collapse-1 {overflow-y: scroll;}
 	header.fixed-header .dropdown:hover > ul.dropdown-menu { max-height: auto !important; height:auto !important;  opacity: 1 !important;}
  .btm-scroll a{margin-left: -15px;}
   .menu .nav.navbar-nav .dropdown-menu li:first-child a{padding-top: 0;}
   .menu .nav.navbar-nav .dropdown .dropdown-menu{display:none !important;}
   .menu .nav.navbar-nav .dropdown.open .dropdown-menu{display:block !important;}
   .contact-data .box:nth-child(2) {min-height: 431px;}
 	.our-sponsor .section-heading{font-size: 24px;}
 	.our-sponsor img{margin-left: auto;	margin-right: auto;}
 	.dropdown:hover > ul.dropdown-menu{
 		height: auto !important;
 		min-height: inherit !important;
 		max-height: none !important;
 	}
 	.search-bar.full-screen{display: none !important;}
 	.fixed-header .menu .navbar-nav { padding: 0;}

 	.menu .nav.navbar-nav .dropdown-menu{box-shadow: none;}
 	.menu .nav.navbar-nav .dropdown-menu li:nth-child(6) a {margin: 0 0 20px;}
 	.menu .nav.navbar-nav .dropdown-menu li.view-all{display: none !important;}
 	.contact-data .section-heading {font-size: 20px;}
 	.contact-data .box {width: 50%;}
 	.menu .nav.navbar-nav .pull-left li {margin-right: 15px;}
 	.mouse-click.bounce.defineFloat{display: none;}
 	.feedwork .logo img {max-width: 180px;}
 	.feedwork .menu .nav.navbar-nav .rightSide li:last-child {margin-left:0;}
 	.search-bar .search{padding: 17px 50px;}
 	.accordian .left-side-navigation .panel-heading {padding: 12px 0;}
	.menu .nav.navbar-nav li {margin-right: 12px;}
	.menu .nav.navbar-nav li a {font-size: 14px;}
	.logo img {max-width: 21%;}
	.logo {margin-top: 35px;}
	.menu .navbar-nav {padding:0;}
	.innerHeading {margin: 95px 0 60px;}
	h1 {font-size: 36px;line-height: 47px;}
	.bannerOuter span {margin-top: 26px;font-size: 14px;}
	.text {margin-top: 48px;}
	.menu .nav.navbar-nav li a {font-size: 13px;}
	.menu .nav.navbar-nav li {margin-right: 5px;}
	/*.fixed-header .menu .nav.navbar-nav li a {font-size: 13px;}*/
	.readButton.orangeButton a,  #greyBlk .readButton a,  .readButton>a {padding: 6px 28px;font-size: 14px;}
	#info-sec .readButton {margin-bottom: 30px;}
	#srviceBlk {padding: 0 0 60px;}
	.menu .nav.navbar-nav .rightSide li {margin-right: 8px;}
	.logo img {margin-left: 0px;}
	.search-bar button {padding: 16px 50px 17px}
	
	.titleHeading {font-size: 28px;}
	.team-member .content .tabbable-panel .tab-content .col-md-12 h4 {font-size: 18px;}
	.team-member .content .tabbable-panel .tab-content ul li {font-size: 14px;line-height: 21px;}
	.section-title,.team-member.idas h1,h2{font-size: 28px;}
	.section-heading,.taget-feeds .section-heading{font-size: 17px;line-height: 26px;}
	.about p {margin: 0 0 15px;}
	.our-team {margin: 60px 0 0;padding: 60px 0;}
	.testimonials,.taget-feeds{margin: 60px 0;}
	.testimonials.inner .content > p {font-size: 20px;line-height: 28px;}
	.team-member.idas span {font-size: 20px;margin: 20px 0 40px;}
	.date-post .owl-prev{left: -13px;}
	.date-post .owl-next{right: -20px;}
	.our-sponsor {margin: 60px 0 0;}
	.sponsors-main {margin: 0 0 60px;}
	.accordian .left-side-navigation .panel-heading a{font-size: 18px;}
	.product-accordian{margin: 60px 0 0;}
	.feedwork .menu .nav.navbar-nav .rightSide li {margin-left:0;}
	.product-right .content-block ul li{margin-bottom: 15px;}
	.feedwork .accordian .left-side-navigation {min-height: 1004px;}
	.team-member,.feedwork .team-member .seprator{margin: 60px 0 0;}
	
	
	.feedwork .menu .nav.navbar-nav li:last-child {margin-right: 58px;}
	.product-right {padding-left: 30px;}
	.feedworks-proudly {margin: 50px 0 0;}
	.team-member .seprator {margin: 0;}
	footer {padding: 60px 0;}
	.poultry p{margin: 0 0 15px;}
	.inner-page .contentBox .borderBox h2{
		margin-top: 25px;
	}
	.feedmeter {padding: 50px 0 60px;}
	.strems,.agnition {padding: 60px 0;}
	.team-member .seprator.inner {margin: 60px 0 0;}
	.date-post{margin: 53px 0 0;}
	.subheading {margin: 20px 0 30px;}
	.mng-partners {margin: 50px 0 60px;}
	.contact-data{padding: 60px 0;}
	.enquire-today h1{font-size: 28px;}
	.enquire-today {padding: 60px 0 0;}
	.enquire-today .captch-bar button{margin: 45px 0;}
	.defineFloat.feed-about {padding: 40px 0 60px;}
	.feedwork .team-member {margin: 60px 0 0;}
	.bannerOuter {margin-top: 93px;}
	.accordian .left-side-navigation .panel-body ul li a {font-size: 14px;line-height: 21px;}
	.accordian .left-side-navigation .panel-body ul li a:hover {font-size: 14px;}
	.product-right .content-block ul li {font-size: 15px;line-height: 22px;}
	.product-right .content-block h4 {margin: 28px 0 23px;}
	.fixed-header .search-bar {top: 0px;}
	footer .col-lg-offset-1 {margin-left: 0;}
   .contact-data .box-main.second{padding-left: 0;}
   .contact-data .content-box ul li{font-size: 14px;line-height: 18px; display: inline-block;
    overflow: hidden; /* text-overflow: ellipsis;  white-space: nowrap; */width: 100%;}
    .contact-data .content-box ul li a{line-height: auto;}
  .testimonials .content > p{padding: 0px 28px 15px 0px;}
  .agnition ul li{margin: 0 0 25px 25px;}
  .agnition ul li:after, .feedmeter ul li:after,.listed li::after{left:-25px;width: 6px;height: 6px; }
  .listed li{margin-left: 25px;}
  .feedmeter h4 {line-height: 25px;}
  .feedmeter ul li{margin-left: 25px;}
  .strems .content p br{display: none;}
/*  .fixed-header .logo {margin-top: 25px;}*/
  .product-right .content-block ul li::after,.feedmeter ul li::after,.our-team .accordian .panel-body ul li:after{left: -30px;width: 6px;height: 6px;}
    .product-right .content-block ul li,.feedmeter ul li,.our-team .accordian .panel-body ul li{margin-left: 30px;}
    .feedmeter ul li:first-child {margin-top: 30px;}
.feedmeter ul li,.listed li{font-size: 15px;line-height: 25px;}
.feedworks-proudly .inner-content ul li{font-size: 15px;}
.our-team .accordian .panel-body ul li{font-size: 15px;line-height: 22px;}
.our-team .accordian .panel-body ul li span{padding-top: 5px;}
.menu .nav.navbar-nav .dropdown-menu li a{padding: 8px;font-size: 13px;}
.menu .nav.navbar-nav .dropdown-menu{min-width: 320px;}
.menu .nav.navbar-nav .dropdown-menu li.view-all a{margin-top: 20px;}
.menu .nav.navbar-nav .dropdown-menu li.view-all a{font-size: 13px !important;padding: 5px 16px !important;margin: 15px 0 0;}
.menu .nav.navbar-nav .dropdown-menu{padding: 10px 10px 15px 10px;}
.product-right .content-block ul li ul{padding-top: 10px;}
.product-right .content-block ul li ul li::after{top: 8px;left: -25px;}
.product-right .content-block ul li ul li{margin-left: 25px;}
.accordian .left-side-navigation .panel-body ul li.avtive a{font-size: 15px;}
.testimonials .content > p,.testimonials .content > h5{font-size: 15px;}
footer .heading{font-size: 24px;padding-bottom: 35px;}
.fNav ul li a,footer p{font-size: 15px;}
.fNav ul li span{margin: 0 6px;}
.fNav ul li a, footer p{font-size: 14px;}
.date-post .owl-nav{display: none;}
#pictures .owl-nav{display: block;}
#pictures, #pictures2{    padding: 0px 40px;}
.contentBox .contact-info ul{padding: 20px 0;}
.team-member .content .tabbable-panel .tab-content ul{margin: 10px 0 0;}
.bannerOuter span{line-height: 22px;}
h1{line-height: 38px;font-size: 35px;}
.team-member .content .tabbable-panel .tab-content ul li{line-height: 17px;font-size: 13px;}
.team-member .content .tabbable-panel .tab-content ul li a{font-size: 13px !important;}
.team-member .content .tabbable-panel .tab-content .col-md-12 h4{font-size: 19px;}
.feedworks-proudly .inner-content ul li{font-size: 15px;line-height: 23px;}
.agronomy p,.who-we-are p,.date p,.feed-about p,.pigs-text p {font-size: 16px;line-height: 25px;}
.team-member .content .tabbable-panel .tab-content .col-md-12 .Industry-suppoert li{font-size: 14px;
margin: 0 0 10px;}
.feedwork .fixed-header .logo {margin-top: 30px;}
.feedwork .logo {margin-top: 30px;}
.feedwork .product-accordian,.feedwork .team-member {padding-top: 0;}

.col-lg-6.custom-width {width: 83.3333%;}
.strems .content.right .listed.first {min-height: 253px;}

.feedwork #custom-search-input .input-group-btn button{display: none;}

	.enquire-today .input-group input{padding: 15px 0 15px 45px}
	.custom-select .select ul li:first-child {padding: 15px 0 15px 45px;}
	.enquire-today .input-group textarea {padding-left: 45px;}

/*tab menu setting*/
.navbar-header {float: none;}
.navbar-toggle { display: block;}
.navbar-collapse.collapse { display: none!important;}
.navbar-collapse.collapse.in { display: block!important;}
.navbar-nav { float: none!important;}
.navbar-nav>li {float: none;}
.menu .navbar-toggle{float: left;top: 20px;}
.menu .nav.navbar-nav li{border-bottom: 1px solid #fff;}
.menu .navbar-toggle.collapsed{visibility: visible;background: none !important;border: none;}
.menu .navbar-toggle{background: url(../images/close-menu.png) !important;
	 	background-repeat: no-repeat !important;background-position: 14px !important;border: none;}
.menu .navbar-toggle.collapsed .icon-bar{visibility: visible;}
.menu .navbar-toggle .icon-bar{visibility: hidden;}
.navbar-default .navbar-toggle .icon-bar {background-color: #ed7a1f;}
.menu #bs-example-navbar-collapse-1 { background: rgba(56, 60, 101, 0.9);left: 0;
    position: fixed;  right: 0; text-align: center; width: 100%; z-index: 99999;
    padding: 0 40px; top: 93px; bottom: 0;}
.menu .nav.navbar-nav li a {width: 100%; float: none; padding: 20px 0;color: #fff;text-align: center;
    font-size: 16px; display: inline-block;}
.menu .navbar-toggle { top: 20px; z-index: 99;}
.menu .nav.navbar-nav .dropdown-menu {width: 100%; min-width: 100%; position: static;}
.menu .nav.navbar-nav .dropdown-menu {background: none; padding: 0;margin: 0;}
.menu .nav.navbar-nav .dropdown-menu li a, .menu .nav.navbar-nav .dropdown-menu li {
    border: none; font-family: 'robotoregular';}
.menu .nav.navbar-nav .dropdown-menu li a {font-size: 14px; padding: 10px; color: #fff; padding: 10px 0;}
.menu .nav.navbar-nav .dropdown-menu::after{display: none;}
.menu .nav.navbar-nav li { float: left; width: 100%; margin: auto;}
#custom-search-input { position: absolute; right: 0; top: 18px; left: 15px;    display: block !important;}
#custom-search-input .input-group-btn button {color: #ed7a1f; border: medium none;
    font-size: 17px;  border-radius: 0;  padding: 7px 12px; background: none; float: right;
    top: 10px;  margin-right: 15px;}

 .search-bar{overflow: visible;width: 100%;top: 0;left: 0;}
 .search-bar input {max-width: 65%;height: 55px; line-height:40px;}
.search-bar button.search-close{padding: 16px 30px 17px ;min-width: 70px;}
header{min-height: 93px;}
.menu .nav.navbar-nav li a#open-bar {display: none;}
.menu .rightSide > li:last-child, .menu .rightSide > li:last-child a {border: medium none;}
.menu .rightSide > li:nth-child(3) {border: medium none;}

.search-bar button.search-submit{min-width: 183px;	}
.search-form{line-height: 0;}
.didYouMean p, .didYouMean a{font-size:16px !important;}
}




 @media screen and (max-width: 991px) {
 .privacyPolicy ul { padding-left: 10px;}
	.listed.first,.listed.second { margin-left: 10px;}
	.agnition.agro { margin-bottom: 20px;}
	.dropdown.agro-list:hover .dropdown-menu { min-height: 130px !important; height: auto !important; }
	.pigLeft .panel-title > button {
  font-size: 18px;
}
.pigAcordion{ margin:0;}
body .resourcesBox .borderBox > h2{ padding-bottom:0px;}
body .resourcesBox .resources-filter-text {
    padding-bottom: 20px !important;
    padding-right:0px !important;
    display: inline-block;
}
    
 }
 @media only screen and (max-width: 991px) and (min-width: 769px) {
     /*++++++++++++++17/10/18+++++++++++++++++++*/

body .vp-portfolio__items-style-default .vp-portfolio__item-meta-title{ margin-top:10px; padding:0px;}
body .vp-portfolio__items-style-default .vp-portfolio__item-meta-read-more{ margin-top:5px;}

body .vp-portfolio__items-style-default .vp-portfolio__item-meta-title:before{ top:-3px;}
ul.vp-filter__style-default {
    margin-bottom: 30px;}
/*++++++++++++++17/10/18+++++++++++++++++++*/
     
 }
 
 @media screen and (max-width: 767px) {
     body .vp-filter__style-default{ margin-bottom:30px;}
    body .vp-filter__style-default .vp-filter__item{ width:98%; margin-top:10px;}
 
.resourcesBox .onp-sl .onp-sl-field{width:100% !important; padding: 0px!important;}
.resourcesBox .onp-sl .onp-sl-note.onp-sl-nospam{ padding-top:10px;} 
  
 
 .pigContent p{font-size: 14px;
line-height: 22px;}
.pigAcordion a#accordian-mobile {
	padding: 12px 40px 11px 20px;
	font-family: 'playfair_displaybold';
}
	 .pigLeft .panel-title > button {
  font-size: 16px;
}
	.agnition.agro {margin-top: 45px;}
    .captch-bar {width: 100%;float: left;}
 	.menu .nav.navbar-nav .dropdown-menu li:nth-child(6) a{margin: 0 0 20px;}
 	header{min-height: auto;}
 	  .fixed-header .logo {margin-top: 18px;}
 	.copyOuter br{
 		display: block !important;
 	}
 	.testimonials.inner{
 		margin-bottom: 0;
 	}
 	.mobile-botm{
 		margin-bottom: 0;
 		margin-left: -8px;
 	}
 	.contact-data .box:nth-child(2) {min-height: auto;}
 	.testimonials .col-xs-0 .content h5{
 		margin-bottom: 35px;
 	}
 	.agnition span{
 		margin: 18px 0 30px 0;
 	}
 	.menu #bs-example-navbar-collapse-1{overflow: auto;}

.btm-scroll a{font-size: 18px;margin-left: -8px;}
.btm-scroll a img {left: 5px;width: 18px;top: 4px;}
header.fixed-header #custom-search-input .input-group-btn button {top: -3px;}

.feedwork .fixed-header .logo {margin-top: 17px;}
 	.left-side-navigation.product{height: auto !important;min-height: auto !important;}
 	.contact-data .box {width: 100%;}
 	footer p, footer p a{font-size: 14px;}
 	.strems .content.right .listed.first {min-height: auto;}
 	.team-member .box-main .content .tabbable-line .tab-pane.in{display: block; }
 	.team-member .box-main .content .tabbable-line .tab-pane.active{display: block;}
    .col-lg-6.custom-width {width: 100%;}
	.serviceText {text-align: right;}
	.menu .nav.navbar-nav li {float: left;	width: 100%;margin: auto;}
	.nav.navbar-nav {margin: 0;padding: 0 !important;}
	.rightSide {text-align: left;}
	.navbar-collapse {padding: 0 15px;}
	.logo {position: inherit;margin-top: 18px;}
	.logo img {max-width: 100%;}
	.navbar-header>span {float: left;font-size: 16px;margin: 15px 0;text-transform: capitalize;display: block;}
	.fLogo {text-align: center;margin-bottom: 30px;}
	.fLogo img {display: inline-block;}
	.fNav ul li {display: inline;float: none;}
	.fNav {text-align: center;}
	.copyOuter {font-size: 13px;text-align: center;margin-top: 10px;}
	.heading {text-align: center;}
	footer p {text-align: center;}
	.carousel-caption>span br {display: none;}
	.right.carousel-control {right: 6%;}
	.left.carousel-control {left: 6%;}
	h1 {font-size: 30px;line-height: 36px;}
	.carousel-caption span img {width: 50%;}
	.left.carousel-control span img {width: 60%;}
	.right.carousel-control span img {width: 60%;}
	#greyBlk br {display: none;}
	#greyBlk p {padding-bottom: 16px;}
	.contentArea {padding: 70px 0;}
	.text {margin-top: 71px;}
	#srviceBlk {padding: 40px 0 40px;}
	.contentArea {padding: 53px 0;}
	footer {padding: 53px 0;}
	.logo img {margin-left: 0;margin-right: 0;}
	.navbar-collapse {padding: 0;}
	.navbar-nav .row {margin: 0;}
	.center-table {	min-height: 240px;}
	.orangeTxt {line-height: normal;}
	.orangeTxt,  h2 {padding-bottom: 10px;}
	#greyBlk .col-xs-12.text-center h2 {line-height: normal;margin-bottom: 24px;}
	.about p {margin-top: 14px;}
	.about p br {display: none;}
	#greyBlk {padding: 45px 30px 53px;}
	#info-sec .full:last-child .detail .readButton{
		margin-bottom: 0px;
	}
	#info-sec .readButton {margin-top: 20px;}
	.readButton.orangeButton a {margin-top: 20px;}
	.bannerOuter {margin-top:70px;}
	.menu .nav.navbar-nav li a#open-bar{display: none;}
	.inner-page .innerHeading{margin:70px 0 30px;}
     .section-title,.team-member.idas h1,h2{font-size: 24px;}
     .feedworks-proudly .inner-content .left-box{width: 50%;border: none;margin: 0;border-right: 1px solid #f3f3f3;
    padding-right: 15px;}
     .feedworks-proudly .inner-content .right-box{width: 50%;padding-left: 15px; border-left: 0;}
    .feedworks-proudly .inner-content ul li{font-size: 14px;line-height: 22px;}
    .our-team { margin: 40px 0 0;padding: 40px 0 0;}
    .our-team .content {margin: 30px 0 0;}
    .our-team .content .client-detail {margin: 0 0 20px;}
    .section-heading br{display: none;}
    .testimonials, .taget-feeds {margin: 40px 0;}
    .testimonials .content > p::after {height: 5px;top: -15px;width: 143px;}
    .agnition {padding: 50px 0;}
    .agnition .section-heading{margin: 30px 0 15px;}
    .date-post .owl-nowrapv{left: 0;}
    .date-post .owl-next{right: 0;}
    .our-sponsor {margin: 31px 0 0;}
    .mng-partners {margin: 40px 0;}
    .contact-data{padding: 40px 0;}
    .contact-data .box-main.second{padding: 0}
    .section-heading, .taget-feeds .section-heading{margin: 30px 0 0;display: inline-block;}
    .our-sponsor .section-heading{width: 100%;}
    .enquire-today .input-group.textarea .input-group-addon{width: 10%;}
    .enquire-today .captch-bar input{max-width: 100%;margin: 30px 0 0 0;}
    .enquire-today .captch-bar button {margin: 31px 0 50px;padding: 15px 60px;}
    .feedwork .contentArea{padding: 40px 0;}
    .feedwork .accordian .left-side-navigation {min-height: auto;}
	.accordian .left-side-navigation .panel-body ul li { margin-bottom:0px;}
    .accordian .left-side-navigation .panel-body ul li a{font-size: 14px; line-height: 21px;padding: 14px 20px; width:100%; display:block;}
    .accordian .left-side-navigation .panel-body ul li.active a {font-size: 14px; line-height: 21px;}
    .feedwork .team-member .box-main{margin: 0 ;}
    .feedwork  .team-member .content{margin: 15px 0 0;}
    .feedwork .team-member .content .tabbable-panel .tab-content ul{margin: 15px 0 0;}
    .team-member, .feedwork .team-member .seprator {margin: 20px 0 0;}
    .feedmeter{padding: 40px 0;}
    .feedmeter ul li:first-child {margin-top: 20px;}
    .feedmeter ul li{margin-bottom: 15px;}
    .feedmeter ul li{font-size: 14px;line-height: 24px;}
    .strems{padding: 40px 0;}
    .team-member.idas .box{margin:0 0 39px;}

    .accordian .left-side-navigation { display: inline-block;margin: 0; padding: 0; width: 100%; background: transparent;  border-top: 0px;}
    .product-right .content-block h4 {margin: 12px 0;}
    .product-right .content-block ul li{font-size: 14px;line-height: 24px;}
    #custom-search-input input{border-radius: 0;}
     
    #custom-search-input .input-group-btn button {  color: #ed7a1f; border: medium none; font-size: 17px;
    border-radius: 0; padding: 7px 12px;background: none;float: right;margin-right: 15px;top: 0;}
    .menu .nav.navbar-nav .col-lg-5.col-md-5.col-sm-5.col-xs-12.pull-left{text-align: left;}
    .feedwork .menu .nav.navbar-nav .rightSide li{margin: 0;}
    .menu .nav.navbar-nav .dropdown-menu{width: 100%;min-width: 100%; position: static;}
    .menu .nav.navbar-nav .dropdown-menu li a{font-size: 14px;padding: 10px;color: #fff;padding: 10px 0;}
    .menu .nav.navbar-nav .dropdown-menu li:first-child a{padding-top: 0;}
    .menu .nav.navbar-nav .dropdown-menu{padding: 10px;}
    .menu .nav.navbar-nav .dropdown-menu li.view-all a {font-size: 14px;
     margin: 20px 0 0;padding: 7px 20px;width: auto; display: none;}
     .menu .nav.navbar-nav .dropdown-menu::after{top: 88px;}
     .feedworks-proudly .section-heading{margin: 40px 0;}
     .feedworks-proudly .section-heading br{display: none;}
     .feedworks-proudly {margin: 20px 0 0;}
     .our-team .section-title {margin: 0 0 20px;}
     .feedmeter ul li,.listed li{margin-left: 20px;}
     .feedmeter ul li::after,.listed li::after{left: -20px;}
     .strems .listed li,.taget-feeds .content ul li{font-size: 14px;margin-left: 20px;}
     .strems .listed li::after{left: -20px;}
     .taget-feeds .content ul li{margin-bottom: 15px;}
     .taget-feeds .content ul li:first-child{margin-top: 20px;}
     .team-member .content .tabbable-panel .tab-content .col-md-12 {margin: 20px 0 0;}
     .team-member .content .tabbable-panel .tab-content ul {margin: 10px 0 0;}
     .agnition ul li,.product-right .content-block ul li{margin-left: 20px;}
     .agnition ul li::after,.product-right .content-block ul li::after{left: -20px;}
     .enquire-today .input-group.textarea .input-group-addon::after {bottom: 0; height: 189px;    top: 84px;}
     .product-right > img:first-child{margin: 30px 0;}
     .contact-data .box-main .section-heading:first-child{margin-top: 0; font-size: 22px;}
     .contact-data .box-main .content-box {margin-bottom: 20px;}
     .mng-partners .section-heading{font-size: 24px;margin-top: 35px; }
     .banner-slider .owl-nav {display: none;}
     .about.contentArea {padding: 40px 0;}
     .about p {font-size: 14px;line-height: 24px;}
     #info-sec p {min-height: 110px;}
     .feedwork .menu .nav.navbar-nav .rightSide li:last-child{margin: 0;}
     .product-right {padding-left: 0px;}
	 .team-member .seprator.inner {margin: 30px 0 0;}
	 .carousel-caption{transform:none;}
	 .product-right > img:first-child{margin: 10px 0 10px 0;}
	 .feedwork .product-right .content-block > span,.feedwork .product-right .content-block > p{margin: 0 0 25px;}
	 .team-member .client-img img{width: 100%;}
	 .feedwork .fLogo{display: none;}
	 .divOuter.defineFloat{margin: 6px 0 15px;}
	 .team-member .content .tabbable-panel li a {font-size: 14px !important;letter-spacing: 0;}
	 .accordian.team-inner .left-side-navigation .panel-body{margin: 25px 0 0;}
	 .strems .content p{margin-top: 0;}
	 .listed{margin-bottom: 20px;}
	 .strems .section-heading{margin: 25px 0 20px; font-size: 24px;}
	 .agronomy p,.who-we-are p,.date p,.feed-about p,.pigs-text p, .poultry p, .strems .content p, .testimonials.inner .content > p {font-size: 15px;line-height: 24px;}
	 .testimonials .content > p{min-height: auto;}
	 .testimonials.inner .content > p{
	 	margin-top: 60px;
	 }
	 .box-main {padding-bottom: 0px !important;  float: left; width: 100%;}
	 .contact-data .box-main .content-box{margin-bottom: 0;}
	 .team-member .box-main{margin-bottom: 30px;}
	 .team-member, .feedwork .team-member .seprator{margin-top: 50px;}
	 .team-member .content .tabbable-panel li.active a{padding: 12px 3px;}
	 
	 
	 /*menu changes*/
	 .menu #bs-example-navbar-collapse-1 {background:rgba(56, 60, 101, 0.9);;
     left: 0;  position: fixed;right: 0;text-align: center;width: 100%; z-index: 99999;padding: 0 40px;
     top: 70px; bottom: 0;}
      .menu .navbar-default .navbar-toggle{border: none;background: none;}
      .navbar-default .navbar-toggle .icon-bar{background-color: #ed7a1f;}
      .menu .nav.navbar-nav li a { display: inline-block; float: none;text-align: center;color: #fff;}
      .menu .navbar{position: inherit;}
      header .col-xs-12{position: inherit;}
      .menu .nav.navbar-nav li a {width:100%;float: none;padding: 20px 0;color: #fff;text-align: center;
		font-size: 16px;display: inline-block;}

	 .menu .nav.navbar-nav li{border-bottom: 1px solid #fff;}
	 .menu .navbar-toggle.collapsed{visibility: visible;background: none !important;}
	 .menu .navbar-toggle{background: url(../images/close-menu.png) !important;
	 	background-repeat: no-repeat !important;background-position: 14px !important;}
	 .menu .navbar-toggle.collapsed .icon-bar{visibility: visible;}
	 .menu .navbar-toggle .icon-bar{visibility: hidden;}
    .logo img {max-width: 160px;}
    header .logo { left: 0;  position: absolute; right: 0;}
    #custom-search-input { position: absolute; right: 0; top: 17px; left: 15px;}
   /* .menu .dropdown .dropdown-menu{display: block !important;}*/
    .bannerOuter span{display: none;}
    .menu .nav.navbar-nav .dropdown-menu{background: none;padding: 0;}
    .menu .nav.navbar-nav .dropdown-menu::after{display: none;}
    .menu .nav.navbar-nav .dropdown-menu li.view-all{display: none;}
    .menu .nav.navbar-nav .dropdown-menu li a,.menu .nav.navbar-nav .dropdown-menu li{border: none;
    	font-family: 'robotoregular';}
    .menu .rightSide > li:last-child, .menu .rightSide > li:last-child a{border: none !important;}
    .menu .rightSide > li:nth-child(3){border: none !important;}
    .mouse-click.bounce.defineFloat{display: none;}
    .menu .navbar-toggle{top: 10px;z-index: 99;}
    #custom-search-input .search-bar button {padding:8.5px 20px;font-size: 13px;min-width: auto;width: auto;}
    #custom-search-input .search-bar{width: 100%;
    top:0; background: transparent;left: 0;right: 0;}
    #custom-search-input .search-bar input { max-width: 77%; height: 35px; padding:5px 10px;}
    #custom-search-input .search-bar button.search-close {float: none;position: absolute;top: -4px;}
    .feedwork .logo {margin-top: 17px;}
    .bannerOuter .carousel-caption {bottom: 0;left: 0;position: absolute;right: 0; top: 0;height: 109px;
    	margin: auto;}
    .team-member .content .tabbable-panel li {text-align: center;width: 100%;}
    .team-member .nav.nav-tabs.tabtop.tabsetting {border: none;}
    .team-member .nav.nav-tabs.tabtop.tabsetting > li {border-bottom: 1px solid #384265;}
   /* .team-member .tab-content {display: none;}*/
   .team-member .content {margin: 10px 0 ;}

   .inner-page .seprator{margin-top:15px;	}
   .team-member.idas .box-main .content .tabbable-line .tab-pane{display: block;opacity: 1 !important;}
  .fixed-header #custom-search-input .search-bar{top: -3px;}
  .our-sponsor .mobile-botm{margin: 0;}

  .date-post .owl-prev{left: 6px;}
  .our-sponsor .owl-prev{left: 6px;}
  .search-bar input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: 'robotoregular';font-size: 13px;color: #364366;opacity: 1; line-height:20px;
}
.search-bar input::-moz-placeholder { /* Firefox 19+ */
  font-family: 'robotoregular';font-size: 13px;color: #364366;opacity: 1; line-height:20px;
}
.search-bar input:-ms-input-placeholder { /* IE 10+ */
  font-family: 'robotoregular';font-size: 13px;color: #364366;opacity: 1; line-height:20px;
}
.search-bar input:-moz-placeholder { /* Firefox 18- */
  font-family: 'robotoregular';font-size: 13px;color: #364366;opacity: 1; line-height:20px;
}
input,textarea,button,a{outline: none !important;box-shadow: none !important;outline: none;    
    -webkit-appearance: none;
    -moz-appearance: none;}
.search-bar .search{letter-spacing: 1px;}
.team-member .content .tabbable-panel li a,.team-member .content .tabbable-panel li.active a{padding: 8px 0;}

.enquire-today .input-group input{padding: 15px 0 15px 85px}
.custom-select .select ul li:first-child {padding: 15px 0 15px 85px;}
.enquire-today .input-group textarea {padding-left: 85px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {    
.enquire-today .input-group.textarea .input-group-addon::after {
        height: 185px; top: 140px;}

}

.feedworks-proudly .inner-content .right-box ul li:nth-child(4){min-height: 45px;}
.feedworks-proudly .inner-content .right-box ul li:nth-child(7){min-height: 42px;}
.contact-data .box-main{padding-bottom:20px !important;}
.contact-data .content-box ul li:last-child {margin: -6px 0 0;}
.contact-data .content-box h6 {margin: 10px 0 0;}

header.fixed-header #custom-search-input{top: 21px;}
.accordian .left-side-navigation .panel-heading a{font-size: 16px;}
.left-side-navigation {height: auto !important;min-height: auto;}


#acc-show {display: none;}
#acc-show.accordian.demo {display: block; height: 300px; overflow: auto;padding:0 15px;}
.pigs-text p {display: none;}
.product-accordian{margin: 0;}
/*.acc-top {margin: 0 0 15px;}*/
/*.product-accordian .product-right {border-top:2px solid #f3f3f3;position: relative;top: 30px;}*/
.inner-page .contentBox .borderBox h2 {margin-top: 0;}
.product-seprator { height: 2px; background: #f3f3f3; margin: 30px 0 0;}

.accordian .left-side-navigation .panel-body ul li.avtive a { background: #384265; color: #fff; display: inline-block;
    width: 100%;  padding: 14px 20px;}
.accordian .left-side-navigation .panel-body ul li a:hover{background: #384265; color: #fff; display: inline-block;
    width: 100%;  padding: 14px 20px;}
#acc-show {border: 1px solid #d7d7d7;border-top: 0px;    padding-top: 15px;}
.accordian .left-side-navigation .panel-default > .panel-heading {display: none;}
.accordian .left-side-navigation .panel{border-bottom: 0px;}

.accordian .left-side-navigation .panel-group{border-bottom: 0px;}

.accordian .left-side-navigation .panel-body ul li:last-child{margin-bottom: 0px;}
.innerHeading {margin: 70px 0 30px;}
#acc-show .acc-content.main {margin: 5px 0 ;padding: 0;}
#acc-show .acc-content.main li{padding-left: 30px;}
.our-sponsor .owl-carousel{width: 101% }
a#accordian-mobile {padding: 17px 40px 17px 20px;}
.pigAcordion{ color:#ed7a1f;}
.titleHeading{width: 100%;font-size: 24px;}
.person-text .tab-content > .tab-pane {display: block;opacity: 1;}

/* side menu */
#collapse5 .sidebar .dropdown-content {  margin-top: 1px;
}
.borderBox.fieldSearch.text-center { padding-bottom: 80px;
}
.addressSet-1 li a, .addressSet-2 li a{ color: #364366;
}
.accordian.mainMemberAccordian .left-side-navigation .panel-default > .panel-heading {    display: block;
}
.our-team .content .content-block p {  margin: 0 0 10px;
}
.privacyPolicy { font-size: 15px; line-height: 26px;
}
.privacyPolicy h3.termCondition {  margin-bottom: 23px;  margin-top: 25px;
}
.privacyPolicy ul li {  line-height: 26px;
}
.contact-data .content-box ul li a:hover ,.privacyPolicy a:hover ,.mng-partners ul li a:hover,.tabbable-line .first.tab-pane ul li a:hover{ color:#ed7a1f !important;
}
.below_contact_detail a { display: flex;
}
 .search-bar input { line-height: 40px;
}
.product-right .below_contact_detail { margin-bottom: 30px;
}
#acc-show.accordian.agroMobile { height: 195px; }
.section-heading.archiveHeading {
  padding: 0 0 9px;
  margin-top:19px;
}
.pigContent{ padding:0 15px;}
}

 
 @media screen and (max-width: 680px) {
 	.bannerOuter span br {display: none;}
	.logos .owl-carousel {padding: 0 40px;}
	.bannerOuter span{padding: 0 15px;margin: 10px 0 0;}
	h1{font-size: 28px;line-height: 34px;padding: 0 16px;}
  br{display: none;}
  #custom-search-input .search-bar input {max-width:76%;}
}
@media screen and (max-width: 654px) {
 	  #custom-search-input .search-bar input {max-width:73%;}
 }

 @media screen and (max-width: 580px) {

	.left.carousel-control,  .right.carousel-control {display: none;}
	.center-table {min-height: 190px;}
	.center-table p {font-size: 14px; }
	#info-sec .readButton > a{margin: 0;}
	#custom-search-input .search-bar input {max-width:67%;}
	 .enquire-today .input-group input{padding: 15px 0 15px 80px}
	.custom-select .select ul li:first-child {padding: 15px 0 15px 80px;}
	.enquire-today .input-group textarea {padding-left: 80px;}

	.feedworks-proudly .inner-content .right-box ul li:nth-child(2){min-height: 40px;}
	.feedworks-proudly .inner-content .right-box ul li:nth-child(3){min-height: 27px;}
	.feedworks-proudly .inner-content .right-box ul li:nth-child(6){min-height: 40px;}


}

 @media screen and (max-width: 530px) {
.feedworks-proudly .inner-content .right-box ul li:nth-child(1){min-height: 45px;}
.feedworks-proudly .inner-content .right-box ul li:nth-child(4){min-height: 42px;}
.feedworks-proudly .inner-content .right-box ul li:nth-child(6) {min-height: 44px;}
 }

 @media screen and (max-width: 520px) {
.feedworks-proudly .inner-content .right-box ul li:nth-child(5) {min-height: 44px;}
 }



 @media screen and (max-width: 480px) {
 	#info-sec .full:first-child .detail .readButton{margin-bottom: 53px;}

	
	.text {margin-bottom: 20px;margin-top: 9px;/*text-align: center;*/}
	h1 {font-size: 26px;line-height: 36px;}
	.center-table {width: 100%;margin-bottom: 15px;}
	.center-table p {max-width: 100%;}
	.center-table {margin-top: 15px;}
	#info-sec p {min-height: auto;}
	/*.innerHeading img{min-height: 150px;}*/


    #custom-search-input .search-bar input {max-width: 64%;}

    	 .enquire-today .input-group input{padding: 15px 0 15px 60px}
	.custom-select .select ul li:first-child {padding: 15px 0 15px 60px;}
	.enquire-today .input-group textarea {padding-left: 60px;}




}

 @media screen and (max-width: 479px) {
 	#custom-search-input .search-bar {
    width: 100%;
}
#info-sec .full {float: left;width: 100%;}
.sponsors-main .box{width: 100%;text-align: center;}
.our-sponsor img{display: inline-block;}
.contentBox .contact-info ul {padding: 10px 0 !important; text-align: center; width: 100%;}
.contentBox .contact-info ul:first-child{border:none;}
.contentBox .contact-info ul:last-child{ padding-left: 0px;}
.mng-partners{margin:0 0 45px;}
#custom-search-input .search-bar button{padding: 8.5px 20px;}
#custom-search-input .search-bar button.search-close{margin-right: 8px;    padding: 8.5px 13px;}
#custom-search-input .search-bar input{  max-width: 64%;}
#srviceBlk .center-table .text .orangeTxt {font-size: 20px;line-height: 22px;}
.center-table{margin: 0;min-height: auto;}
.center-table p { font-size: 12px;  line-height: 18px; margin: 7px 0 0;}
.thumb {margin-bottom: 15px;}
.team-member .content .tabbable-panel .tab-content .col-md-12 h4 {font-size: 17px;}
#custom-search-input .search-bar button.search-close {float: right;}
#srviceBlk .full {min-height: auto;}
#srviceBlk .full:first-child {margin-bottom: 20px;}
.g-recaptcha {transform: scale(0.77);transform-origin: 0 0;}
.agnition.agro {margin-top: 30px;}

}

 @media screen and (max-width: 520px) {
.feedworks-proudly .inner-content .right-box ul li:nth-child(4) {min-height: 44px;}
 }

 @media screen and (max-width: 460px) {
 	.feedworks-proudly .inner-content .right-box ul li:nth-child(7) {min-height: 62px;}

 }

 @media screen and (max-width: 430px) {
#custom-search-input .search-bar input {max-width: 60%;}
 .enquire-today .input-group input{padding: 15px 0 15px 50px}
	.custom-select .select ul li:first-child {padding: 15px 0 15px 50px;}
	.enquire-today .input-group textarea {padding-left: 50px;}
	.feedworks-proudly .inner-content .right-box ul li:nth-child(4) {min-height: 64px;}
 }

 @media screen and (max-width: 400px) {
 	.feedworks-proudly .inner-content .right-box ul li:nth-child(7) {min-height: 67px;}

 }

 @media screen and (max-width: 392px) {
#custom-search-input .search-bar input {max-width: 58%;}
.feedworks-proudly .inner-content .right-box ul li:nth-child(4) {min-height: 85px;}
 .enquire-today .input-group input{padding: 15px 0 15px 40px}
	.custom-select .select ul li:first-child {padding: 15px 0 15px 40px;}
	.enquire-today .input-group textarea {padding-left: 40px;}
}

 @media screen and (max-width: 392px) {
 	#custom-search-input .search-bar input {max-width: 56%;}
 }

  @media screen and (max-width: 380px) {
 	.feedworks-proudly .inner-content .right-box ul li:nth-child(4) {min-height: 63px;}
 	.titleHeading{width: 100%;font-size: 24px;}
 }


 @media screen and (max-width: 360px) {
 	.enquire-today .input-group textarea{padding-left: 44px;}
    #custom-search-input .search-bar input{  max-width: 57%;}
	h1 {font-size: 23px;line-height: 36px;}
	#custom-search-input .search-bar input {max-width: 52%;}
	.accordian .left-side-navigation .panel-heading a{padding-right: 20px;}


}
 @media screen and (max-width: 769px) {
    .iframe_overlay {
        display: none;
    }
}
 @media screen and (max-width: 360px) {

	h1 {font-size: 23px;line-height: 36px;}
	.full {float: left;width: 100%;}
	.team-member .box{width: 100%;}
	#custom-search-input .search-bar input {max-width: 54%;}
	 .enquire-today .input-group input{padding: 15px 0 15px 30px}
	.custom-select .select ul li:first-child {padding: 15px 0 15px 30px;}
	.enquire-today .input-group textarea {padding-left: 30px;}


}
 @media(min-width: 992px) and (max-width: 1024px){
body .vp-portfolio__items-style-default .vp-portfolio__item-meta-title{ padding:18px 0px;}
	.contact-data .box-main {  margin: 0 auto;  max-width: 190px;}
	.contact-data .content-box ul li, .contact-data .content-box ul li a {  word-break: break-word !important;}
 
 }
 
 @media(min-width: 768px) and (max-width: 991px){
 
	.contact-data .box-main {  margin: 0 auto;  max-width: 210px;}
	.contact-data .content-box ul li, .contact-data .content-box ul li a {  word-break: break-word !important;}
 
 }
 
  
 @media(min-width: 768px) and (max-width: 1024px){
	.borderBox.agro p{font-size: 15px;}

 }
 
 
 @media screen and (max-width: 350px) {
#custom-search-input .search-bar input {max-width: 50%;}
 }
 @media screen and (max-width: 320px) {
.enquire-today .input-group textarea{padding-left: 40px;}
#custom-search-input .search-bar input{  max-width: 48%;}
 #srviceBlk .center-table .text {margin: 0 0 20px;}

 .feedworks-proudly .inner-content .right-box ul li:nth-child(1) {min-height: 66px;}
 .feedworks-proudly .inner-content .right-box ul li:nth-child(2) {min-height: 60px;}
  .feedworks-proudly .inner-content .right-box ul li:nth-child(3) {min-height: 0;margin: 0}
  .feedworks-proudly .inner-content .right-box ul li:nth-child(4) {min-height: 84px;}
  .feedworks-proudly .inner-content .right-box ul li:nth-child(6) {min-height: 66px;}
  .feedworks-proudly .inner-content .right-box ul li:nth-child(7) {min-height: 90px;}
.contact-data .box{width: 100%;}
.contact-data .box:nth-child(2) {min-height: auto;}

}


.page-id-1096 .overlay-mask h2 , .page-id-7664 .overlay-mask h2
{
font-family: 'playfair_displaybold' !important;
    font-size: 60px;
}

.page-id-1096 .overlay-mask .container-fluid {
    top: 47%;
}

.page-id-7664 .overlay-mask .container-fluid {
    position: relative;
    top: 48%;
}


@media screen and (max-width: 1199px)
{
.page-id-1096 .overlay-mask h2 , .page-id-7664 .overlay-mask h2 { font-size: 48px; }

}


@media screen and (max-width: 680px)
{ 
    .page-id-1096 .overlay-mask h2 , .page-id-7664 .overlay-mask h2 { font-size: 28px; }
    .page-id-1096 .overlay-mask .container-fluid { top: 40%; }

}
.resourcesBox .onp-sl-overlap-box.onp-sl-transparence-mode.onp-sl-great-attractor-theme{
	display:none!important;
}



